h1 {
	letter-spacing:3px;
	text-transform:uppercase;
	font-size:1.2em;
	margin:10px 0;
}

#main {
}

#images {
	display:none;	
}

.panel {
}

ul.exposureThumbs {
	padding:0;
	margin:0;
	list-style-type:none;
}

ul.exposureThumbs li {
	border:5px solid #FFÑ;
	padding-bottom:10px;
	margin:0;
	text-align:left;
	display:none;
}

ul.exposureThumbs li img {
	cursor:pointer;
	border:5px solid #FFÑ;
}

ul.exposureThumbs li.last {
	margin:0;	
}

.exposureTarget {
	width:1000px;
	height:700px;
	background-color:#FFF;	
	background-repeat:no-repeat;
	background-position:center center;
	float:left;	
	padding:0;
	margin:0;
	border:5px solid #FFÑ;
	position:relative;
	overflow:hidden;
	top:156px;
	left:200px;
}

.exposureWrapper {
	position:absolute; 
	top:0; 
	left:0;
}

.exposureWrapper img {
	cursor:pointer;
	position:absolute;
	top:0;
	left:0;
}

.exposureLoaded {
	background-image:none;	
}

.exposureData {
	/*position:absolute;*/
 	/*left:0;8?*/
 	/*right:0;*/
	/*height:60px;*/
	/*padding:0px;*/
	/*color:#999;*/
	/*display:none;*/
}

/* In this demo we are using thumbs with fixed size */
ul.exposureThumbs li {
	width:200px;
	height:150px;
}

.exposureSlideshowControls a,
.exposureControls span,
.exposureControls a {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	font-size:11px;
	padding:8px;
	background-color:#FFC;
	display:block;
	float:left;
}

.exposureSlideshowControls a {
	float:left;	
}

.exposureSlideshowControls a,
.exposureControls a {
	color:#000;
	text-decoration:none;
	outline:none;
}

.exposureSlideshowControls a:active,
.exposureSlideshowControls a:hover,
.exposureControls a:active,
.exposureControls a:hover {
	background-color:#000;
	color:#FFC;
}

.exposurePaging .active {
	color:#FFC;
	background-color:#000;	
}

.clear {
	clear:both;	
}

p.info {
	margin:40px auto;
	text-align:center;	
	width:1000px;
}

p.info a {
	color:#006fc0;	
}

p.info a:hover, p.info a:active {
	color:#0084e7;	
}
